a{
    text-decoration: None;
    border: None;
}

#main{
    display: flex;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
}

#content{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: start;
}

.subDiv{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    flex-grow: 1;
    align-items: center;
}

.backDiv{
    display: flex;
    overflow: hidden;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
}

#productionDataInput{
}

#productionDataLink{
    padding:50px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#processDataInput{
    
}

#processDataLink{
    padding:50px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#failureDataInput{
}

#failureDataLink{
    padding:50px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#facilityDataInput{
    
}

#facilityDataLink{
    padding:50px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#investDataLink{
    padding:50px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

.textOverview{
    text-align: center;
    font-size: 24px;
}

.iconDiv{
    display: flex;
    font-size: 100px;
    height: 140px;
    width: 140px;
    padding:30px;
    border-radius: 50%;
    background: white;
    border: none;
    color: white;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.numberDiv{
    color: black;
    font-family: myriad-pro, sans-serif;
    margin-top: 15px;
}

a[id$="Link"]:hover{
    font-size: 120px;
    cursor: pointer;
}

#text1{
    
}

#text2{
    
}

#text3{
    
}

#text4{
    
}

#text5{
    width:150%;
}
